## NAME

gt-congruence-spacedseed - Match spaced seeds.

## SYNOPSIS

gt congruence spacedseed [options]

## DESCRIPTION

-esa [string]

  Specify index (enhanced suffix array) (default: undefined)

-pck [string]

  Specify index (packed index) (default: undefined)

-q

  Specify files containing the query sequences

-v [yes|no]

  be verbose (default: no)

-help

  display help and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to <kurtz@zbh.uni-hamburg.de>.